name: Laura Janssen
locality: Philadelphia, PA
country: United States
role: <a href="/job-families/people-ops/people-systems-and-analytics/">Senior HRIS Analyst, People Technology</a>
reports_to: anechan
picture: laurajanssen.png
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: laura-janssen
departments:
  - People Operations
specialty: 
expertise:
story:

